lang.super_login_graphs.page_title= Login Logs
lang.super_login_graphs.total= Total logins: 
lang.super_login_graphs.os= Operating Systems: 
lang.super_login_graphs.browser= Browsers: 
lang.super_login_graphs.percent= Percent 
